## screen-message 0.19

=== debian/changelog ===
screen-message (0.19-1) unstable; urgency=low

  * New upstream release 
    + Fixes SIGSEGV by not using g_object_set (Closes: #581337)
  * Switch to 3.0 (quilt) source format
  * Bump standards version, no change.

 -- Joachim Breitner <nomeata@debian.org>  Mon, 17 May 2010 18:13:34 +0200

screen-message (0.18-1) unstable; urgency=low

  * New upstream release
    + Does not focus the hidden text input, avoiding unwanted pop-ups of
      a possible virtual keyboard.
    + Ship .desktop file

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 Jul 2009 12:46:27 +0200

screen-message (0.17-1) unstable; urgency=low

  * New upstream release
    + Properly hide entry when no data is provided
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Mon, 20 Jul 2009 23:44:46 +0200

screen-message (0.16-1) unstable; urgency=low

  * New upstream release
    + 3 second timeout, react on cursor movements (Closes: #496467), thanks to
      Paul Wise for the patch.
    + Avoid flicker when toggling the entry.

 -- Joachim Breitner <nomeata@debian.org>  Thu, 27 Nov 2008 14:37:00 +0100

screen-message (0.15-1) unstable; urgency=low

  * New upstream release
    + Back to using a GtkDraw for the text, behaves better with matchbox
    + Show mouse pointer while entry is visible

 -- Joachim Breitner <nomeata@debian.org>  Sat, 23 Aug 2008 23:50:10 +0200

screen-message (0.14-1) unstable; urgency=low

  * New upstream release
    + Only show entry from start on when nothing is provided
    + Redraw screen on screen configuration changes

 -- Joachim Breitner <nomeata@debian.org>  Sat, 16 Aug 2008 16:07:25 -0300

screen-message (0.13-1) unstable; urgency=low

  * New upstream release
    + Floats and auto-hides text entry
    + Ignore trailing newlines on stdin (Closes: 494771), thanks
      to Chris Lamb for the patch.
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Tue, 12 Aug 2008 01:35:39 -0300

screen-message (0.12-1) unstable; urgency=low

  * New upstream release
    + --foreground, --background, --font, thx to Rhonda
      Closes: #432804
    + --rotate [0|1|2|3] for rotation

 -- Joachim Breitner <nomeata@debian.org>  Tue, 05 Aug 2008 19:39:46 -0300

screen-message (0.11-1) unstable; urgency=low

  * New upstream version
   + Manpage in section 6 (Closes: 476600 )
   + Binary moved in "upstream" source

 -- Joachim Breitner <nomeata@debian.org>  Thu, 17 Apr 2008 23:39:57 +0200

screen-message (0.10-1) unstable; urgency=low

  * New upstream version
    + Includes an icon
  * Move binary to /usr/games

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Mar 2008 14:15:49 +0100

screen-message (0.9-1) unstable; urgency=low

  * New upstream Version:
    - Starts with text selected
  * add XS-Vcs-Browser header

 -- Joachim Breitner <nomeata@debian.org>  Wed, 24 Oct 2007 00:53:43 +0200

screen-message (0.8-1) unstable; urgency=low

  * New upstream Version
    + Make the initial text size the same as normal text
    + Pressing Esc when there is no text quits the program
      (Both changes thanks to Paul Wise)
  * Bump debhelper dependency

 -- Joachim Breitner <nomeata@debian.org>  Mon, 22 Oct 2007 17:53:30 +0200

screen-message (0.7-1) unstable; urgency=low

  * New upstream version:
    + Fixes: only first argument is used as the text (Closes: #432806)
      Thanks to Florian Ragwitz for the patch.
    + Sets the size to the size of the screen. This makes fullscren
      work with xmonad, please tell me if it causes problems with other
      WMs.

 -- Joachim Breitner <nomeata@debian.org>  Sun, 21 Oct 2007 21:19:41 +0200

screen-message (0.6-1) unstable; urgency=low

  * New upstream release:
    * Read from stdin if parameter is - (Closes: #429646)
    * Middle-Clicking anywhere works (Closes: #429648)
    * End program upon destory (Closes: 428893)
    * Fix colors to black/white independent of the theme

 -- Joachim Breitner <nomeata@debian.org>  Tue, 19 Jun 2007 13:19:51 +0100

screen-message (0.5-1) unstable; urgency=low

  * rename to screen-message, as there ∃ sm in Debian

 -- Joachim Breitner <nomeata@debian.org>  Thu, 14 Jun 2007 20:21:20 +0100

sm (0.4-1) unstable; urgency=low

  * New upstream version (automakized)
  * Switched to cdbs

 -- Joachim Breitner <nomeata@debian.org>  Thu, 14 Jun 2007 18:07:53 +0100

sm (0.3-1) unstable; urgency=low

  * Get rid of a warning (thx to Jérémy Bobbio <lunar@debian.org>)
  * Automake the whole thing

 -- Joachim Breitner <nomeata@debian.org>  Thu, 14 Jun 2007 16:51:22 +0100

sm (0.2-1) unstable; urgency=low

  * Version ready for release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 14 Jun 2007 14:24:19 +0100

sm (0.1-1) UNRELEASED; urgency=low

  * Initial release.

 -- Joachim Breitner <nomeata@debian.org>  Thu, 14 Jun 2007 13:33:54 +0100
