## screen-message 0.20

=== debian/changelog ===
screen-message (0.20-2) unstable; urgency=low

  * Upload to unstable 

 -- Joachim Breitner <nomeata@debian.org>  Mon, 20 May 2013 12:11:24 +0200

screen-message (0.20-1) experimental; urgency=low

  * Adjust VCS header 
  * New upstream release 

 -- Joachim Breitner <nomeata@debian.org>  Sat, 24 Nov 2012 20:28:14 +0100
