=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Joachim Breitner <nomeata@debian.org>
 Build-Depends: debhelper (>= 5.0.51~), cdbs, pkg-config, libpango1.0-dev, libgtk2.0-dev, imagemagick
 Standards-Version: 3.8.4
-Vcs-Darcs: http://darcs.nomeata.de/screen-message
-Vcs-Browser: http://darcs.nomeata.de/cgi-bin/darcsweb.cgi?r=screen-message;a=summary
+Vcs-Darcs: http://darcs.nomeata.de/screen-message.debian
+Vcs-Browser: http://darcs.nomeata.de/cgi-bin/darcsweb.cgi?r=screen-message.debian;a=summary
 
 Package: sm
 Architecture: any
