## screen-message 0.22.1

=== debian/changelog ===
screen-message (0.22.1-2) unstable; urgency=medium

  * New minor upstream release (fixes sm.desktop), thanks to Sebastian Pipping
    for the patch.

 -- Joachim Breitner <nomeata@debian.org>  Fri, 30 May 2014 10:21:26 +0200

screen-message (0.22-1) unstable; urgency=medium

  * New minor upstream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 22 May 2014 23:54:38 +0200

screen-message (0.21-2) unstable; urgency=medium

  * Fix build-depends (Closes: #747772)

 -- Joachim Breitner <nomeata@debian.org>  Mon, 12 May 2014 16:18:31 +0200

screen-message (0.21-1) unstable; urgency=medium

  * New upstream release (use stock gtk fullscreen functionality)

 -- Joachim Breitner <nomeata@debian.org>  Fri, 09 May 2014 09:45:46 +0200
