## screen-message 0.23

=== debian/changelog ===
screen-message (0.23-1) unstable; urgency=medium

  * New upstream release:

    Disable temporary disabling of anti-aliasing
    
    It seems to have stopped working with recent versions of gtk3, and
    furthermore causes every second keypress to be ignored.

 -- Joachim Breitner <nomeata@debian.org>  Tue, 23 Dec 2014 19:41:09 +0100

screen-message (0.22.2-1) unstable; urgency=medium

  * New upstream release (Closes: 763429)

 -- Joachim Breitner <nomeata@debian.org>  Tue, 30 Sep 2014 15:48:32 +0200
