## screen-message 0.24

=== debian/changelog ===
screen-message (0.24-1) unstable; urgency=medium

  * New upstream release (Closes: 823757)

 -- Joachim Breitner <nomeata@debian.org>  Mon, 09 May 2016 12:50:10 +0200
