## screen-message 0.25

=== debian/changelog ===
screen-message (0.25-1build1) artful; urgency=medium

  * No-change rebuild for libgfortran soname change.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 04 Aug 2017 14:18:10 -0400

screen-message (0.25-1) unstable; urgency=medium

  * New upstream release
  * Repository location switched to github
  * Support -i and Ctrl-I (Closes: #862056)

 -- Joachim Breitner <nomeata@debian.org>  Tue, 09 May 2017 08:11:20 -0400
