## screen-message 0.26

=== debian/changelog ===
screen-message (0.26-3) unstable; urgency=medium

  * Adopting this package (Closes: #1008877)
  * Now team-maintained in salsa (under /debian, old alioth collab-maint)

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Sun, 03 Apr 2022 17:07:23 -0400

screen-message (0.26-2) unstable; urgency=medium

  * Orphaning this package

 -- Joachim Breitner <nomeata@debian.org>  Sun, 03 Apr 2022 12:11:42 +0200

screen-message (0.26-1) unstable; urgency=medium

  * New upstream release
  * Fix memory leak (thanks to Santtu Lakkala)

 -- Joachim Breitner <nomeata@debian.org>  Fri, 26 Feb 2021 14:12:32 +0100

screen-message (0.25-2) unstable; urgency=medium

  * Switch to debhelper 13 (Closes: #965812)

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 Jul 2020 19:44:28 +0200
