=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: screen-message
 Section: games
 Priority: optional
-Maintainer: Joachim Breitner <nomeata@debian.org>
+Maintainer: Tiago Bortoletto Vaz <tiago@debian.org>
 Build-Depends:
- debhelper (>= 5.0.51~),
- cdbs,
+ debhelper-compat (= 13),
  pkg-config,
  libpango1.0-dev,
  libgtk-3-dev,
  imagemagick
-Standards-Version: 3.8.4
-Vcs-Git: https://github.com/nomeata/screen-message
-Vcs-Browser: https://github.com/nomeata/screen-message
+Standards-Version: 4.6.0.1
+Homepage: https://www.joachim-breitner.de/en/projects#screen-message
+Vcs-Git: https://salsa.debian.org/debian/sm.git
+Vcs-Browser: https://salsa.debian.org/debian/sm/
 
 Package: sm
 Architecture: any
