=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_icons:
	mkdir -p debian/sm/usr/share/pixmaps
	convert sm.png -resize 32x32 debian/sm/usr/share/pixmaps/sm.xpm
	dh_icons
