## screen-message 0.27

=== debian/changelog ===
screen-message (0.27-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.

  [ Tiago Bortoletto Vaz ]
  * New upstream release
    - Move sm from /usr/games to /usr/bin. Thanks to Josh Triplet
    (closes: #1037113)
    - Move manpage from section 6 to section 1. Thanks to Josh
    Triplett.

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Wed, 16 Oct 2024 11:24:09 -0400
