=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: screen-message
-Section: games
+Section: utils
 Priority: optional
 Maintainer: Tiago Bortoletto Vaz <tiago@debian.org>
 Build-Depends:
