## screen-message 0.29

=== debian/changelog ===
screen-message (0.29-2) unstable; urgency=medium

  * Team upload.

  [ Tiago Bortoletto Vaz ]
  * Add CI basic setup.

  [ Jochen Sprickerhof ]
  * Add missing Breaks+Replaces: inn2.
    Thanks to Helmut Grohne (Closes: #1104271)

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 16 May 2025 08:28:24 +0200

screen-message (0.29-1) unstable; urgency=medium

  [ Giuliana Bouzon ]
  * Update Build-depends on pkgconf (from deprecated pkg-config)
  * Make copyright file machine-readable

  [ Tiago Bortoletto Vaz ]
  * New upstream release 0.29
    - Add keywords to desktop file as requested as described in #693918
  * Bump Standards-Version (no changes needed)
  * Add debian/watch
  * Remove debian/sm.menu (per decision by the tech-committee)
  * Documentation and images have moved to docs, updating rules accordingly
  * Using DPKG_EXPORT_BUILDFLAGS for hardening flags

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Wed, 06 Nov 2024 09:33:47 -0500
