=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Tiago Bortoletto Vaz <tiago@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- pkg-config,
+ pkgconf,
  libpango1.0-dev,
  libgtk-3-dev,
  imagemagick
-Standards-Version: 4.6.0.1
+Standards-Version: 4.7.0
 Homepage: https://www.joachim-breitner.de/en/projects#screen-message
 Vcs-Git: https://salsa.debian.org/debian/sm.git
 Vcs-Browser: https://salsa.debian.org/debian/sm/
@@ -16,6 +16,8 @@
 Package: sm
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Breaks: inn2 (<< 2.7.3~rc1-1~)
+Replaces: inn2 (<< 2.7.3~rc1-1~)
 Description: Displays a short text fullscreen
  Screen Message will display a given multi-line message as large as
  possible, fullscreen and black on white. You can specify the text either
